| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/databuff.h File Reference

Data Buffer interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iDataBuffer
| The iDataBuffer interface can be used to exchange buffers with abstract data between plugins. More...

## Detailed Description

Data Buffer interface.

Definition in file databuff.h.